.. _vim.vm.device.VirtualDeviceOption.FileBackingOption: ../../../../vim/vm/device/VirtualDeviceOption/FileBackingOption.rst


vim.vm.device.VirtualFloppyOption.ImageBackingOption
====================================================
  The ImageBackingOption data object type contains the options for the floppy image backing type.
:extends: vim.vm.device.VirtualDeviceOption.FileBackingOption_

Attributes:
